#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.4
visibility:           public
id:                   yesod-form-1.7.4-34aoe0oYYEX7NVi9kzroen
key:                  yesod-form-1.7.4-34aoe0oYYEX7NVi9kzroen
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  a309fa37b607bbee9dac58e217abe785
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-form-1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.4-34aoe0oYYEX7NVi9kzroen
depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr
    attoparsec-0.14.4-GhMnXaNK1nKApJRa5QjPkh base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-EiSF1BXlApuGUgWRuArFrU
    blaze-markup-0.8.2.8-EjYJMeusWzN8cE5awGnwrt
    byteable-0.1.1-F5eQFmfGgxkLWRm11Wu8en bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    email-validate-2.3.2.19-EWo72oPkVZXKtaWeYPQzpx
    network-uri-2.6.4.2-LjSk4GXFrhNE2w2EAUfZvA
    persistent-2.13.3.5-ADVYSx0oVaQFqLDubKextn
    resourcet-1.2.6-LCZjXNXljAZH0oG1ylmbCc
    shakespeare-2.1.0-1VpzwYZ55ZfLVrIEpIjLMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-2JfiW5l6uGfI9lNv4lyuDW
    xss-sanitize-0.3.7.2-JhToVZPT2NMF9B65U6GT1L
    yesod-core-1.6.24.2-E33eeS8fu6AIgbZvwulwEg
    yesod-persistent-1.6.0.8-4DZyf2014um6xS9x18ZiE

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

